#googleScholar {
   padding: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 10px 0;
}

#googleScholar .header {
    grid-area: header;
    display: flex;
    align-items: center;
    font-size: 2em;
    gap: 15px;
    margin-right: 100px;
}

#googleScholar .header input {
    flex: 1;
    font-size: 15pt;
    min-width: 0;
}

#googleScholar .logo span {
    font-weight: 200;
}

#googleScholar .subHeader {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

#googleScholar .subHeader div {
    display: flex;
    gap: 80px;
}

#googleScholar .subHeader span {
    padding: 10px 5px;
}

#googleScholar .searchResultsAmount{
    color: grey;
}

#googleScholar hr {
    margin-top: 0;
}

#googleScholar .searchResults {
    margin: 0 150px;
}

#googleScholar .searchResult {
    padding: 10px 0;
    margin: 10px 0;
}

#googleScholar .searchResult>* {
    margin: 2px 0;
}

#googleScholar .articleAuthor {
    font-size: 0.90em;
}

#googleScholar .searchResultTitle:hover {
    text-decoration: underline;
    cursor: pointer;
}

#googleScholar .searchResultDescription {
    color: grey;
}

#googleScholar .highlight {
    font-weight: bolder;
}

#googleScholar .articleLinks {
    color: grey;
    font-weight: 600;
    display: flex;
    gap: 20px;
}

#googleScholar .articleLinks span {
    cursor: pointer;
}

@media screen and (max-width: 480px) {
#googleScholar .header{
    margin-right:0;
    flex-direction: column;
    align-items: stretch;
}

#googleScholar .searchResults{
    margin:0;
}

#googleScholar .articleLinks{
    margin-top: 1em;
    gap: 0;
    flex-direction: column;
}

#googleScholar .searchResultsAmount .left {
    display: none;
}
}
